<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">131.03799438477</MDI>
      <MDI key="STATISTICS_MEAN">2.5471771837644</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">6.5480955679375</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
